<div class="wrapper border shadow">
  <div class="inner" />
</div>

<style>
  .wrapper {
    background-color: linen;
    position: relative;
    width: 10em;
    height: 14em;
    border-radius: 7% / 5%;
  }

  .inner {
    background: repeating-linear-gradient(
        45deg,
        #00000010,
        #00000010 5%,
        #00000020 5%,
        #00000020 10%
      ),
      repeating-linear-gradient(
        -45deg,
        #00000010,
        #00000010 5%,
        #00000020 5%,
        #00000020 10%
      ),
      radial-gradient(#475ab1, #374997);

    border-radius: calc(7% * 0.667) / calc(5% * 0.667);
    position: absolute;
    top: 5%;
    bottom: 5%;
    left: 7%;
    right: 7%;
  }
</style>
